
GIS - Task #7550

meeting Gilles

04/02/2019 15:29 - Meera Natarajan

Status: Resolved Start date: 04/02/2019

Priority: High Due date: 07/02/2019

Assignee: Meera Natarajan % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Send out email

Prepare the report

History

#1 - 04/02/2019 15:41 - Meera Natarajan

- Subject changed from meeting Gillessend out email to meeting Gilles

- Description updated

- Due date set to 07/02/2019

- Assignee set to Meera Natarajan

- Priority changed from Normal to High

- % Done changed from 0 to 20

#2 - 13/02/2019 11:13 - Meera Natarajan

- Status changed from New to Resolved

- % Done changed from 20 to 100
